<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>25B78</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleExecutable</key>
	<string>Paste</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon</string>
	<key>CFBundleIconName</key>
	<string>AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>com.wiheads.paste-direct</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Paste</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>6.3.0</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLName</key>
			<string>com.wiheads.paste</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>paste</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>15466</string>
	<key>CKSharingSupported</key>
	<true/>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>25B74</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>26.1</string>
	<key>DTSDKBuild</key>
	<string>25B74</string>
	<key>DTSDKName</key>
	<string>macosx26.1</string>
	<key>DTXcode</key>
	<string>2611</string>
	<key>DTXcodeBuild</key>
	<string>17B100</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.productivity</string>
	<key>LSMinimumSystemVersion</key>
	<string>13.0</string>
	<key>LSUIElement</key>
	<true/>
	<key>MDItemKeywords</key>
	<string>copy,paste,snippets,clipboard,history,productivity</string>
	<key>NSAppleEventsUsageDescription</key>
	<string>Please allow Paste to move itself to Applications via Apple Script.</string>
	<key>NSHumanReadableCopyright</key>
	<string>© 2015–2025 Paste Team ApS. All rights reserved.</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSSupportsAutomaticGraphicsSwitching</key>
	<true/>
	<key>SUEnableAutomaticChecks</key>
	<string>YES</string>
	<key>SUPublicEDKey</key>
	<string>j2uOZKuY0SKsWamRZf6sdktzQYavz69jIbyNwNubr/Y=</string>
</dict>
</plist>
